body{ 
  margin: 0px; 
  font: 10px verdana, sans-serif; 
  color: black; 
  background-color: white;
	margin-top:0px;
}



body.intro {
	background-image:url(../images/intro.jpg);
	background-repeat:no-repeat;

	margin: 0px; 
  font: 10px verdana, sans-serif; 
  color: black; 
  background-color:#006bc3;
}


#boutonEntrez {
	position:absolute;
	width:110;
	height:41;
	top:550px;
	left:860px;
}

#creditAccueil{
	position:absolute;
	top:640px;
	left:10px;
	font-size:9px;
	color:#cdde8e;
}
a.credit {
	color:#e0edb7;
	font-size:9px;
	font-weight:normal;
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	text-align:center; 
	padding-left:8px;
	padding-right:0px;
	text-decoration:none;
}
a.credit:hover {
	color:#45488f; 
}
#creditHelp{
	position:absolute;
	font-size:9px;
	color:#006bc3;
}
a.creditHelp:hover {
	color:#FF6600; 
}
a.creditHelp {
	color:#006bc3;
	font-size:9px;
	font-weight:normal;
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	text-align:center; 
	padding-left:8px;
	padding-right:0px;
	text-decoration:none;
}

/* ### page presentation */
table.casVide {
	width:100%;
	border:none;
	margin-top:0px;
}

/* ### page intro*/
.pageTitre {
	margin: 0px; 
  font: 10px verdana, sans-serif; 
  color: black; 
  background-color: white;
}
.entrez {
	margin:50px;
}

/* ### page aide*/
body.pageAide {	
  font: 10px verdana, sans-serif; 
  color: black; 
  background-color:#FFFFFF;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom:0px;
	margin-top:0;
}
.top {
  background-color:#2490d9;
	 border-top-color:#0e5a8b;
  border-top-style:solid;
  border-top-width:5px;
	margin-top:3px;
}
.labelFermer {
	font-size:10px;
 color:#b7ff02;
 font-weight:bold;
}
.paragrapheAide {
	font-size: 10px;
	margin-top:13px;
	margin-bottom:13;
	margin-left:13px;
	margin-right:13px;
}



.Titre {
	background-image:url(../images/rectangleVert.jpg);
	background-repeat:no-repeat;
	background-image:url(../images/rectangleVert.jpg);
	background-repeat:no-repeat;
 	margin-left:0px;
	padding-left:12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight:bold;
	color:#2490d9;
	text-align:left;
}
.TitreBleu {
	margin-left:0px;
	padding-left:12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight:bold;
	color:#2490d9;
	text-align:left;
}
.TitreOrange {
	margin-left:0px;
	padding-left:0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight:bold;
	color:#FF6600;
	text-align:left;
}
.TitreVert {
	margin-left:0px;
	padding-left:0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight:bold;
	color:#b7ff02;
	text-align:left;
}
.T1 {
 	margin-left:8px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
	color:#FF6600;
	text-align:left;
}
.Titre2 {
	border-top:1px; 
	border-top-color:#FF6600; 
	border-top-style:solid;
	padding-top:3px;
}  

.T2 {
 	margin-left:3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color:#FF6600;
	text-align:left;
}
.Titre3 {
	
}  

.T3 {
 	margin-left:3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	color:#FF6600;
	text-align:left;
}

.avertissement {
margin-left:3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	color:black;
	text-align:left;
}
.avertissementDemo {
margin-left:3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
	color:#FF0000;
	text-align:left;
}
.espacePetit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 3px;
}

ul {
	margin-top:0px;
}